<?php
/*$conn = new mysqli("comercialcubas.com", "comercialcubas_sicse", "Favic@_VC02041329", "comercialcubas_fabrisac");*/
$conn = new mysqli("infosolutionsperu.net", "infope_ufabrisac", "Syst3m24?!", "infope_fabrisac");
$conn ->set_charset("utf8");

/* check connection */
if (mysqli_connect_errno()) {
    //printf("Connect failed: %s\n", mysqli_connect_error());
    exit();    
}else{
  //printf("Connect exitosa");
}
?>
